@charset "utf-8";
/* CSS Document */

#footer {
	position:fixed; _position:relative;
	bottom:0;
	left: 0;
	right: 0;
	display: block;
	height: 24px;
	background: url(../images/bg_footer.png) repeat-x;
	font-family: georgia, times, "times new roman", serif;
	z-index: 4000;
}

#footer a {
text-decoration:  none;
}

#footer a:hover {
}



/*----bread crumbs add---*/

    
#expand {
	float: right;
	background: url(../images/btn_up_footer.png) no-repeat right;
	height: 24px;
	line-height: 24px;
	margin: 0 10px 0 0;
	}


#expand a {
	display: block;
	height: 24px;
	line-height: 24px;
	width: 70px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #666666; 
	font-size:12px; 
	line-height:24px; 
	font-weight:bold; 
	text-decoration:none;
}

#expand a:hover, #expand a:focus, #expand a.active {
color: #333333
}


#supportBands {
	clear: both;
	position: absolute;
	top: 24px;
	left: 0;
	right: 0;
	display: block;
	margin: 0 auto;
	width: 100%;
	background: #cbd9e4/*url("../images/footer.jpg") repeat-x 0 -30px*/;
	color: #d23b3c;
}

#supportBands a {
color: #3d3d3d;
}

#supportBands a:hover {
color: #d23b3c;
}

#supportBands .span-12 {
padding-top: 15px;
}

#supportBands .span-12 h1 {
font-family:Arial, Helvetica, sans-serif; color: #999999;padding:3px; line-height:19px; font-size:14px; font-weight:bold; margin:0; padding-left:5px; border-bottom: #CCCCCC 1px solid;   }


.supportContainer {
	clear: both;
	width: 980px;
	position: relative; font-family:Arial, Helvetica, sans-serif;
	margin: 0 auto;
	height: 154px;
	border: solid 1px #cbd9e4;;
}



#contract {
	position: absolute;
	bottom: 0;
	right: 10px;
}

.footerEmail {
	float: left;
	height:24px; 
}

/*.footerEmail a.newsletter {
display: block;
width: 20px;
height: 20px;
outline: none;
background: url("../images/gavinicons_slammed.png") no-repeat 0 0;
_background: url("../images/gavinicons_slammed.jpg") no-repeat 0 0;
}
*/

.footerEmail a.newsletter:hover {

background: url("../images/gavinicons_slammed.png") no-repeat -70px 0;
_background: url("../images/gavinicons_slammed.jpg") no-repeat -70px 0;
}

.footerEmail a.contact.icon {
display: block;
width: 20px;
height: 20px;
outline: none;
background: url("../images/gavinicons_slammed.png") no-repeat -20px 0;
_background: url("../images/gavinicons_slammed.jpg") no-repeat -20px 0;
}


.footerEmail a.contact.icon:hover {
background: url("../images/gavinicons_slammed.png") no-repeat -90px 0;
_background: url("../images/gavinicons_slammed.jpg") no-repeat -90px 0;

}

.footerEmail a.credits.icon {
display: block;
width: 20px;
height: 20px;
outline: none;
background: url("../images/gavinicons_slammed.png") no-repeat -40px 0;
_background: url("../images/gavinicons_slammed.jpg") no-repeat -40px 0;
}

.footerEmail a.credits.icon:hover {
background: url("../images/gavinicons_slammed.png") no-repeat -110px 0;
_background: url("../images/gavinicons_slammed.jpg") no-repeat -110px 0;

}

.footerEmail form, #newsletterPopup form {
margin-top: -2px;
}

.footerEmail input, #newsletterPopup input {
padding: 4px;
height: 18px;
font-size: 11px;
font-family: arial, helvetica, verdana, sans-serif;
overflow: hidden;
border-top: 0px;
border-left: 0px;
border-right: 0px;
border-bottom: 0px;
margin-top: -4px;
}

.footerEmail input:focus {
outline: none;
}

.footerEmail input.emailaddress, #newsletterPopup input.emailaddress {
background: url("../images/footerinput.png") no-repeat 0 0;
width: 137px;
padding-right: 10px;
color: #454545;
}

.footerEmail input.submit, #newsletterPopup input.submit {
background: url("../images/footersubmit.png") no-repeat 0 4px;
width: 67px;
height: 28px;
margin-left: -4px;
font-weight: bold;
font-size: 10px;
text-transform: uppercase;
color: #999;
}

#loading {
background: url("../images/ladyloading.gif") no-repeat 0 50%;
}

a.contractClose {
display: block; _display:none;
width: 80px;
height: 30px;
background: url("../images/contractclose.png") no-repeat 0 0;
outline: none;
}

a.contractClose:hover {
background: url("../images/contractclose.png") no-repeat -80px 0;

}


#loading .container {
height: 600px;
}

#TB_closeWindow a {
outline: none;
}

.supportContainer h3 {
color: #888;
font-style: italic;
}

.supportContainer h1 {
color: #d23b3c;
font-size: 22px;
margin: 10px 0 5px 0;
}

.alignRight {
margin-right: 25px !important;
}



.songTitles a {
display: block;
padding: 0 1px !important;
}



/* ---- support gavin icon links ----- */

.icons a {
display: block;
width: 55px;
height: 64px;
float: left;
}




/* ######### CSS for Shade Tabs. Remove if not using ######### */

.shadetabs{
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li{
display: inline;
margin: 0;
}

.shadetabs li a{
outline: none;
margin-right: 3px;
}

.shadetabs li a:visited{
}

.shadetabs li a:hover{

}

.shadetabs li a.selected{ /*selected main tab style */
text-decoration: none;
color: white;
background: url("../images/transBlack.png");
}



.shadetabs li a.selected:hover{ /*selected main tab style */
}

.tabcontent{
display:none;
}

@media print {
.tabcontent {
display:block !important;
}
}


/* ######### CSS for Indented CSS Tabs. Remove if not using ######### */



/* ------- tooltip ---------- */

#iconbar {
	height: 24px;
	margin: 0 0 0 10px;
	list-style: none;
}

#iconbar li {
	float:left; 
	position:relative;
	cursor: pointer;
	width: 25px;
	margin: 0 10px 0 0;
}

#iconbar span {
	position: absolute;
	top: -34px;
	left: 0px;
	display: none;
	background: url(../images/iconbar.gif) no-repeat;
	width: 100px;
	height: 25px;
	padding: 5px 5px;
	line-height:110%;
	color:#000000;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#iconbar .email {
	display: block;
	background: url(../images/gavinicons_slammed.png) no-repeat 0 2px;
	_background: url(../images/gavinicons_slammed.jpg) no-repeat 0 2px;
	width: 24px;
	height: 24px;
}


#iconbar .map {
	display: block;
	background: url(../images/gavinicons_slammed.png) no-repeat -20px 2px;
	_background: url(../images/gavinicons_slammed.jpg) no-repeat -20px 2px;
	width: 24px;
	height: 24px;
}

#iconbar .credits {
	display: block;
	background: url(../images/gavinicons_slammed.png) no-repeat -40px 2px;
	_background: url(../images/gavinicons_slammed.jpg) no-repeat -40px 2px;
	width: 24px;
	height: 24px;
}

.footernav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3d3d3d;
	float: left;
	width: 400px;
	
}

.footernav ul{
	margin: 0 0 0 10px;
	list-style: none;
	color: #3d3d3d;
}